{% extends "search/base.html" %}
{% load crispy_forms_tags %}
{% block content %}

    <h1>Upload Data</h1>

    <div class="content-section">

        <article class="media content-section">

            <form method="POST" enctype="multipart/form-data">
                {% csrf_token %}
                <fieldset class="form-group">
                    <legend class="border-bottom mb-4">Upload a file</legend>
                    {{ file_form|crispy }}
                </fieldset>
                <div class="form-group">
                    <button class="btn btn-outline-info" type="submit">Upload</button>
                </div>
            </form>

        </article>

        <article class="media content-section">

            <form method="POST" enctype="multipart/form-data">
                {% csrf_token %}
                <fieldset class="form-group">
                    <legend class="border-bottom mb-4">Upload a Wiki Title</legend>
                    {{ wiki_title_form|crispy }}
                </fieldset>
                <div class="form-group">
                    <button class="btn btn-outline-info" type="submit">Upload</button>
                </div>
            </form>

        </article>

    </div>


{% endblock content %}
